# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=Добредојдовте
onboarding.tour-tor-welcome.title=Вие сте подготвени.
onboarding.tour-tor-welcome.description=Tor Browser ви нуди највисок стандард на приватност и безбедност додека прелистувате на Интернет. Сега сте заштитени од следење, надзор и цензура. Ова брзо ќе ви покаже како.
onboarding.tour-tor-welcome.next-button=Оди во Приватност

onboarding.tour-tor-privacy=Приватност
onboarding.tour-tor-privacy.title=Прескокнете ги следачите и водачите.
onboarding.tour-tor-privacy.description=Tor Browser ги изолира колачињата и ја брише историјата на вашиот прелистувач после вашата сесија. Овие промени кои ја осигуруваат вашата приватност и безбедност се заштитени во прелистувачот. Кликнете на 'Tor Мрежа' за да научите како да се заштитите на мрежно ниво. 
onboarding.tour-tor-privacy.button=Оди на Tor Мрежа

onboarding.tour-tor-network=Tor Мрежа
onboarding.tour-tor-network.title=Патувајте низ децентрализираната мрежа.
onboarding.tour-tor-network.description=Tor Browser ве поврзува на Tor мрежата одржувана од илјадници волонтери низ целиот свет. За разлика од VPN, овде нема место за неуспех или централизиран ентитет на кого треба да му верувате со цел да уживате приватност на Интернет.
onboarding.tour-tor-network.description-para2=НОВО: Tor Мрежните поставувања, вклучуваат можност да побараат мостови таму каде Tor е блокиран, сега можат да бидат пронајдени во Преферирања.
onboarding.tour-tor-network.action-button=Прилагоди ги твоите Мрежни поставки
onboarding.tour-tor-network.button=Оди на Круг екранот

onboarding.tour-tor-circuit-display=Круг екран
onboarding.tour-tor-circuit-display.title=Видете ја вашата патека.
onboarding.tour-tor-circuit-display.description=За секој домеин кој го посетувате, вашиот сообраќај е пренесуван и енкриптиран во круг преку три Tor релеа низ светот. Ниту една веб страна не знае од каде сте поврзани. Можете да побарате нов круг со кликање на 'Нов круг за оваа веб страна' на Круг екранот.
onboarding.tour-tor-circuit-display.button=Види ја мојата патека
onboarding.tour-tor-circuit-display.next-button=Оди во Безбедност

onboarding.tour-tor-security=Безбедност
onboarding.tour-tor-security.title=Изберете го вашето искуство.
onboarding.tour-tor-security.description=Исто така ви овозможуваме дополнителни поставки за зголемување на безбедноста на вашиот прелистувач. Tor безбедносните поставки ви овозможуваат да блокирате елементи кои можат да бидат користени да го нападнат вашиот компјутер. Кликнете подолу за да ги видите намените на различните опции.
onboarding.tour-tor-security.description-suffix=Забелешка: Стандардно, NoScript и HTTPS Насекаде не се вклучени во лентата со алатки, но можете да ја прилагодувате вашата лента со алатки за истите да ги додадете.
onboarding.tour-tor-security-level.button=Погледнете го вашето ниво на безбедност
onboarding.tour-tor-security-level.next-button=Оди во Препораки од искуство

onboarding.tour-tor-expect-differences=Препораки од искуство
onboarding.tour-tor-expect-differences.title=Очекувајте некои разлики.
onboarding.tour-tor-expect-differences.description=Со сите карактеристики за безбедност и приватност кои ви ги овозможува Tor, вашето искуство додека прелистувате на Интернет може да биде малку различно. Некои нешта можат да бидат побавни, и во зависност од вашето поставено ниво на безбедност, некои елементи можат да не работат или да не бидат вчитани воопшто. Исто така можете да бидете прашани да докажете дека сте човек, а не машина.
onboarding.tour-tor-expect-differences.button=Види ЧПП
onboarding.tour-tor-expect-differences.next-button=Оди во Onion услуги

onboarding.tour-tor-onion-services=Onion Услуги
onboarding.tour-tor-onion-services.title=Бидете екстра заштитени.
onboarding.tour-tor-onion-services.description=Onion услугите се веб страни кои завршуваат со домеин .onion кој овозможува екстра заштити на издавачите и посетителите, вклучувајќи и додадени заштити против цензурата. Onion услугите му овозможуваат на секого да овозможи содржина и услуги анонимно. Кликнете подолу за да ја посетите onion веб страната DuckDuckGo.
onboarding.tour-tor-onion-services.button=Посетете Onion
onboarding.tour-tor-onion-services.next-button=Завршено

onboarding.overlay-icon-tooltip-updated2=Видете што има ново\nво %S
onboarding.tour-tor-update.prefix-new=Ново
onboarding.tour-tor-update.prefix-updated=Ажурирано

onboarding.tour-tor-toolbar=Лента со алатки
onboarding.tour-tor-toolbar-update-9.0.title=Збогум Онион копче.
onboarding.tour-tor-toolbar-update-9.0.description=Сакаме вашето искуство користејќи го Tor да биде целосно вградено во  Tor Browser.
onboarding.tour-tor-toolbar-update-9.0.description-para2=Затоа сега, наместо да го користите онион копчето, можете да го видите вашиот Tor Круг преку [i] во URL лентата и да побарате Нов Идентитет користејќи го копчето во алатникот или [≡] менито.
onboarding.tour-tor-toolbar-update-9.0.button=Како да побарате Нов Идентитет
onboarding.tour-tor-toolbar-update-9.0.next-button=Оди на Tor Мрежа

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=Следно
onboarding.tor-circuit-display.done=Завршено
onboarding.tor-circuit-display.one-of-three=1 од 3
onboarding.tor-circuit-display.two-of-three=2 од 3
onboarding.tor-circuit-display.three-of-three=3 од 3

onboarding.tor-circuit-display.intro.title=Како работат заобиколувањата?
onboarding.tor-circuit-display.intro.msg=Заобиколувањата се направени од релеа задолжени по случаен избор, кои се всушност компјутери низ целиот свет кои се конфигурирани да го препраќаат Tor сообраќајот. Заобиколувањата ви овозможуваат да прелистувате приватно и да се поврзувате на onion услуги.

onboarding.tor-circuit-display.diagram.title=Круг екран
onboarding.tor-circuit-display.diagram.msg=Овој дијаграм покажува релеа кои прават круг за оваа веб страна. За да превенирате поврзување на активност низ различни веб страни, секоја веб страна добива различен круг.

onboarding.tor-circuit-display.new-circuit.title=Дали ви треба нов круг?
onboarding.tor-circuit-display.new-circuit.msg=Ако не можете да се поврзете на веб страната која се обидувате да ја посетите или истата не се вчитува правилно, тогаш можете да го користите ова копче да ја вчитате отпочеток преку нов круг.
